import React from "react";
import { makeStyles } from "@material-ui/core/styles";
import { Container, Grid, Paper, Card, Typography } from "@material-ui/core";

import ButtonCheckIn from "./ButtonCheckIn";

const HomeView = (props) => {
  return (
    <Container fixed>
      <div style={{ marginTop: 50 }} />
      <Grid xs={12} spacing={3} container direction="row">
        <Grid item xs={4}>
          <Paper>
            <Grid justify="center" container alignItems="center">
              <Grid
                style={{
                  width: 100,
                  height: 100,
                  borderRadius: 50,
                  backgroundColor: "red",
                  justifyContent: "center",
                  alignItems: "center",
                }}
              >
                <Typography style={{ textAlign: "center" }}>CHECKIN</Typography>
              </Grid>
            </Grid>
          </Paper>
        </Grid>
        <Grid item xs={8}>
          <Paper>RIght</Paper>
        </Grid>
      </Grid>

      <Grid
        xs={12}
        spacing={3}
        justify="space-between"
        container
        direction="row"
        alignItems="center"
      >
        <Grid item xs={6}>
          Báo cáo
        </Grid>
        <Grid item xs={6}>
          RIght
        </Grid>
      </Grid>
      <Grid
        xs={12}
        spacing={3}
        justify="space-between"
        container
        direction="row"
        alignItems="center"
      >
        <Grid item xs={3}>
          <Card> Hợp lệ</Card>
        </Grid>
        <Grid item xs={3}>
          <Card>Đi muộn</Card>
        </Grid>
        <Grid item xs={3}>
          <Card>Chờ xử lý</Card>
        </Grid>
        <Grid item xs={3}>
          <Card>Nghỉ</Card>
        </Grid>
      </Grid>
    </Container>
  );
};

export default HomeView;
